/* ======================================================================================================================================================== */

body { /* LE CORPS DE LA PAGE */
  margin: 0;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

ul { /* LA BARRE DE NAVIGATION */
	padding: 0;
	list-style: none;
}
.taillelogo{
  font-size: 25px; /* 25px afin de le mettre à la bonne hauteur */
}
#menu img{
  height : 100%; /* afin de mettre le logo dans la bonne dimension */
}

p{
  text-align: center;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
.navigation{ /* COULEUR ET PADDING DE LA BARRE DE NAVIGATION */
  color: white;
  padding-right: 2em;
  padding-top: 15px;
}
.navigation:hover { /* COULEUR DU HOVER DE LA BARRE DE NAVIGATION */
  color: white;
  text-decoration: none;
}
#menu {	/* PLACEMENT DE TOUTE LA BARRE DU HAUT */
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	position : absolute;
	right: 0;
	z-index:1000;
	left: 0;
	background: #6ab04c;
}



.menu_droite {
	float: right;
	margin-top: 2em;
  display: flex;
  list-style: none;
}

.logo_amap{
  float: left;
  height: 50px;
  padding: 15px 15px;
  color: white;
  font-weight: bold;
  font-size: 25px; 
  text-decoration: none;
}
.logo_amap:hover {
	text-decoration: none;
	color: white;
}

.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/quisommenous.jpg) top center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover; /*  Force à couvrir toute la surface sans déformer l'image. Quitte à la rogner. */
	-o-background-size: cover;
}

.overlay {
  background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.intro h1 {
	color: #fff;
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
	}

.intro p {
	color: #fff;
	font-size: 22px;
	margin-top: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
}

.intro-text {
	padding-top: 320px;
	padding-bottom: 200px;
	text-align: center;
	}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#partie_principale {
	padding: 80px 0 8px 0;
	background: #f6f6f6;
}
#partie_principale h1 {
  margin: 20px;
  font-size: 3em;
  text-align: center;
}
.gras{ /* Mettre le texte en gras */
  font-weight: bold;
}

#logoliens img {
  height: 25px;
  width: 25px;
}

.proamap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.7s ease;
  background-color: #f7fffd;
  border-radius: 1em;
}

.googlemaps{
  border: 0;
  margin: auto;
  display: block;
}

#partie_principale p {
	line-height: 24px;
	margin-top: 20px;
}

.partie_texte {
    width: 50%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	  float: left;
}

.texte_image {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 25%;
}

.container:after{
  display: table;
  content: " ";
}
.container:after{
  clear: both;
}

/* Footer Section*/
#footer {
  background: #333;
  padding: 30px 0 20px;
}

.footer_credit {
  color: grey;
}

.footer_nom {
  color: grey;
}
